/* ESSENTIALS CHILD THEME: "Timeless" */
span.gold {
    color: var(--color-alternate)!important;
}
hr.hr-prac {
    margin: 10px;
    margin-left: 0px;
    width: 32%;
    height: 2px;
    background: #fff;
}
hr.intro-c {
    margin: 10px;
    margin-left: 0;
    height: 2px;
    width: 41%;
}
.home-hero {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px;
	background-position:center;
}

.home-hero-button {
	position: absolute;
	right: -70px;
	bottom: 70px;
	transform: rotate(-90deg);
}

.home-hero-button .button {
	background: var(--color-gray);
	color: var(--color-primary);
	border-radius: 0;
}

.home-hero-accolades {
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	padding: 25px 50px;
	background: var(--color-primary);
	opacity: 1;
	color: white;
	display: none;
	max-width: 800px;
}
.home-hero-accolades-single {
	font-size: 0.8rem;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: space-between;
	line-height: 1.3;
}

.home-hero-accolades-single:not(:last-child) {
	padding-right: 30px;
	margin-right: 30px;
	position: relative;
	
}

.home-hero-accolades-number {
	font-size: 2.5rem;
	font-weight: 700;
	padding-right: 20px;
}
.home-hero-inner {
    position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    color: white;
/*     padding-left: 50px; */
    
	justify-content:center;
	text-align:center;
	position: relative;
	z-index: 1;
}

.home-hero-inner .large-message {
  	font-size: 56px;
    text-transform: capitalize;
    letter-spacing: normal;
    font-family: var(--font-family-heading);
    line-height: 1;
    margin-left: 138px;
}

.home-hero-inner .small-message {
	position: relative;
	font-size: 39px;
/* 	left:138px;
	bottom: -77px;
	right: -30px; */
    font-family: var(--font-family-heading);
}

.home-hero-message-container {
	position: relative;
	display: flex;
    flex-direction: column;
    text-align: center;
}

@media screen and (min-width: 769px) {
}

@media screen and (min-width: 1025px) {
	.home-hero {
		height: calc(100vh - 0px);
		margin-top: 0px;
	}
.home-hero-inner .large-message {
    font-size: 87px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: capitalize;
    font-family: var(--font-family-heading);
	margin-left: 138px;
}
	.home-hero-inner .small-message {
		font-size: 59px;
		bottom: -65px;
/* 		right: -30px; */
		 font-family: var(--font-family-heading);
	}
	.home-hero-accolades {
		display: flex;
	}
}

.module-header-d-phone {
	padding: 6px 10px;
}

.module-header-d-phone span {
	display: none;
}

.module-header-d-phone,
.home-slider-single-button {
	border: 2px solid #fff;
	background: transparent;
}

/* Module Testimonial E START */
.module-testimonials-e {
	background-image: url("/wp-content/uploads/testi-bg.webp");
	background-size: cover;
	background-repeat: no-repeat;
	padding: 80px 0;
	background-position: center;
}

.module-testimonials-e-inner {
	background: #ffffffd4;
	max-width: 800px;
	padding: 30px;
	display: flex;
	flex-direction: column;
}

.module-testimonials-e .testimonial-stars {
	margin-bottom: 45px;
}

.module-testimonials-e .testimonial-stars .fa-star {
	color: #5b7d54;
	font-size: 2.3rem;
	margin: 0 10px;
}

.module-testimonials-e .testimonial-stars .fa-star:first-child {
	margin-left: 0;
}

.module-testimonials-e-quoter {
	font-size: 1.5rem;
	margin-bottom: 50px;
}

@media screen and (min-width: 1025px) {
	.module-testimonials-e-inner {
		padding: 60px;
		min-height: 400px;
	}
	.module-testimonials-e-quote {
		margin-bottom: 140px;
	}
	.module-testimonials-e .testimonial-stars .fa-star {
		font-size: 3rem;
	}
	.module-testimonials-e {
    padding: 90px 0;
    padding-bottom: 150px;
}
}

/* Module Testimonial E END */

/* Module Intro C START */
.module-intro-c {
	padding: 60px 0;
}
.module-intro-c .module-title {
    display: block;
    font-weight: 500;
    font-size: 45px;
    color: var(--color-primary-dark);
    text-transform: capitalize;
}
.module-intro-c .row {
	max-width: 1600px;
}

.module-intro-c-subheadline {
	color: var(--color-secondary);
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2rem;
	letter-spacing: 5px;
	padding-bottom: 0;
	display: block;
}

.module-intro-c .flex-container {
	flex-wrap: wrap;
}

.module-intro-c-content,
.module-intro-c-side {
	width: 100%;
}

.module-intro-c-content {
	margin-bottom: 40px;
}

.module-intro-c-side-single {
    display: flex;
    flex-direction: column;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d1d1d1;
}

.module-intro-c-side-top {
    font-size: 25px;
    font-family: var(--font-family-heading);
    font-weight:normal;
	
}

span.module-intro-c-side-top {
    color: var(--color-secondary);
}
span.module-intro-c-side-top strong {
    color: var(--color-secondary);
	font-weight:normal;
}
.module-intro-c-side-bot p {
	font-family: var(--font-family-body);
	font-weight:normal;
	color: var(--color-alternate);
	margin-bottom: 0;
	font-style:normal;
	
}

@media screen and (min-width: 1025px) {
	.module-intro-c .flex-container {
		flex-wrap: nowrap;
	}

.module-intro-c-content {
    width: 100%;
    margin: 0 80px 0 0;
    padding-right: 0px;
	margin-bottom:0px;
}

	.module-intro-c-side {
		flex: 1;
	}
	.module-intro-c {
		padding: 80px 0;
	}


}
/* Module Intro C END */

/* Module Practices I START */
.module-practices-i {
	background-image: url("images/practice-bg-min.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;
}

.module-practices-i .row {
	max-width: 1600px;
}

.module-practices-i .columns {
	width: 100%;
}

.module-practices-i-inner {
	display: flex;
	justify-content: space-between;
	width: 100%;
	flex-direction: column;
}

.module-practices-i-right {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-row-gap: 20px;
	grid-column-gap: 20px;
	margin-bottom: 20px;
	justify-items: center;
}

.module-practices-i-right-single {
	width: 300px;
	height: 300px;
	text-decoration: none;
	background-image: url("images/practice-1-min.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.module-practices-i-right-single::after {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), transparent);
	z-index: 0;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
}

.module-practices-i-right-single span {
	color: white;
	position: absolute;
	text-align: center;
	bottom: 13%;
	left: 50%;
	transform: translateX(-50%);
	font-size: 23px;
	z-index: 1;
	font-weight: normal;
	font-family: var(--font-family-heading);
	line-height: 1;
	padding-bottom: 20px;
}

.module-practices-i-right-single span::after {
	content: "";
	width: 140%;
	height: 7px;
	background: var(--color-alternate);
	position: absolute;
	bottom: -10px;
	left: -20%;
}

.module-practices-i-left {
	padding: 60px 0;
}
.module-practices-i-subheadline {
    margin-bottom: 20px;
    display: block;
    text-transform: uppercase;
    color: white;
    font-size: 1rem;
    letter-spacing: 3px;
    font-weight: 700;
}

.module-practices-i-left h2 {
	color: white;
	font-weight: normal;
	font-size: 2.5rem;
	line-height: 1;
}

@media screen and (min-width: 640px) {
	.module-practices-i-right {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (min-width: 1025px) {
	.module-practices-i-right-single {
		width: 370px;
		height: 370px;
	}
	.module-practices-i-inner {
		flex-direction: row;
	}
	.module-practices-i-right {
		background: white;
		padding: 0 20px;
		margin: -60px 0;
	}
	.module-practices-i-left h2 {
		font-size: 3rem;
		margin-bottom: 100px;
		margin-right: 10px;
	}
	.module-practices-i-left {
		padding: 120px 0;
	}
}

@media screen and (min-width: 1280px) {
	.module-practices-i-right-single {
		width: 460px;
		height: 350px;
	}
}
/* Module Practices H END */

/* Module Benefits E START */
.module-benefits-e {
	padding: 60px 0;
}

.module-benefits-e .row {
	max-width: 1600px;
}

.module-benefits-e-inner,
.module-benefits-e-right {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.module-benefits-e-right-single {
	display: flex;
	flex-direction: column;
	margin: 0 60px;
	max-width: 120px;
	justify-content: center;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 15px;
}

.module-benefits-e-right-single i {
    font-size: 3rem;
    color: var(--color-secondary);
    margin-bottom: 20px;
}

.module-benefits-e h2 {
	font-size: 2rem;
	color: var(--color-secondary);
}

.module-benefits-e-subheadline {
	font-size: 1.3rem;
	letter-spacing: 3px;
	font-weight: 700;
  color: var(--color-alternate);
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
}



@media screen and (min-width: 1025px) {
	.module-benefits-e {
		padding: 40px 0;
		padding-top:80px;
	}
	.module-benefits-e-inner,
	.module-benefits-e-right {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-benefits-e-right-single {
		margin-bottom: 0;
		margin: 0 50px;
	}
}

@media screen and (min-width: 1280px) {
	.module-benefits-e-right-single {
		margin: 0 60px;
	}
}
/* Module Benefits E END */

/* Module CTA C START */
.module-cta-c {
    max-width: 100%;
    margin-right: 0;
    margin-left: auto;
    background-color: #182768;
    display: flex;
    flex-direction: column;
    padding: 0;
    position: relative;
}

.module.module-cta-c::before {
	content: "OUR OFFICE";
	position: absolute;
	left: -140px;
	top: 56%;
	transform: rotate(270deg);
	font-size: 1.3rem;
	font-weight: 700;
	color:var(--color-alternate);
	letter-spacing: 4px;
	display:none;
}

.module-cta-c-right {
	background-image: url(images/practice-bg-min.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	padding: 70px;
}

.module-cta-c-left {
	padding: 70px;
}

.module-cta-c-left,
.module-cta-c-left address,
.module-cta-c-left p,
.module-cta-c-left span,
.module-cta-c-left a {
	color: white;
}

.module-cta-c-left-title {
	font-size: 1.7rem;
}

.module-cta-c-left hr {
	margin: 20px 0;
}

.module-cta-c-left address span {
	font-size: 1.2rem;
}

@media screen and (min-width: 1025px) {
	.module-cta-c-left {
		padding: 60px;
	}
	.module-cta-c {
		max-width: 80%;
		margin-top: -40px;
		flex-direction: row;
	}
}

@media screen and (min-width: 1280px) {
	.module-cta-c-left {
		padding: 70px 100px;
	}
}

/* Module CTA C END */
.client-review-content p {
    font-style: italic;
	font-family:var(--font-family-heading);
}
.module-practices-i-left a.alt-01 {
    color: #fff;
	text-decoration:none;
}
.module-practices-i-left a.alt-01:hover,
.module-practices-i-left a.alt-01:focus{
    color: var(--color-alternate);
}
a.envelope:hover,
a.envelope:focus,
a.phone.tel-link:hover,
a.phone.tel-link:focus{
	color:var(--color-alternate);
}



@media screen and (min-width: 280px) and (max-width: 767px) {


.home-hero-inner {
	position: relative;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	color: white;
	padding-left: 10px;
	justify-content:flex-start;
	text-align:left;
	position: relative;
	z-index: 1;
}

	
	
	
.home-hero-inner .large-message {
	
	font-size: 31px;
  
    font-family: var(--font-family-heading);
    line-height: 1;
    margin-left: 64px;
 
}
	
	.home-hero-inner .small-message {
	    font-size: 23px;
/*     left: 63px; */
    font-family: var(--font-family-heading);
    line-height: 1;
/*     bottom: -36px;
    right: -30px; */
    white-space: nowrap;
		padding-top: 35px;
		
	}
.module-intro-c .module-title {
	display: block;
	font-weight: 500;
	font-size: 30px;
	max-width: 466px;
}




}

@media screen and (min-width:767px) and (max-width: 1024px) {

.module-benefits-e-left {
	width: 100%;
}
.module-benefits-e-inner, .module-benefits-e-right {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.module-benefits-e-right-single {
	display: flex;
	flex-direction: column;
	margin: 0 15px;
	max-width: 120px;
	justify-content: center;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 15px;
}


}

@media screen and (min-width: 280px) and (max-width: 400px) {
	.home-hero-inner .large-message {
		font-size: 27px;
		margin-left: 45px;
	}
	
	.home-hero-inner .small-message {
        font-size: 20px;
/* 		left: 45px; */
	}
	
}

.module-badges-a-single img {
    max-width: 180px;
    height: auto;
}
/* .module-practices-i-right-single {
    transition: transform 0.35s ease, background-size 0.5s ease;
}

.module-practices-i-right-single:hover {
    transform: translateY(-6px);
    background-size: 110%;
}

.module-practices-i-right-single span {
    transition: transform 0.35s ease, letter-spacing 0.35s ease;
} */

/* .module-practices-i-right-single:hover span {
    transform: translateY(-4px);
    letter-spacing: 0.5px;
} */
.verdict-image {
    padding: 40px;
}
.verdict-image img {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 100%;
}

.home-hero-logo {
	max-width: 80%;
    display: flex;
    margin: 0 auto;
}

@media screen and (min-width:767px) {
	.home-hero-logo {
		max-width: 50%;
	}
}
